Delete a report schedule
Permanently deletes a report schedule. Returns 204 on success.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE https://sandbox.505pay.link/api/recon/v1/report-schedules/{id} \ -H "Authorization: Bearer $TOKEN" \ -H "Content-Type: application/json"Empty
{
"error": "validation_failed",
"message": "id must be a UUID",
"request_id": "01900000-0000-7000-8000-000000000001"
}{
"error": "unauthorized",
"message": "Bearer token is missing or invalid",
"request_id": "01900000-0000-7000-8000-000000000001"
}{
"error": "insufficient_scope",
"message": "caller lacks the required permission",
"request_id": "01900000-0000-7000-8000-000000000001"
}{
"error": "not_found",
"message": "The requested resource was not found",
"request_id": "01900000-0000-7000-8000-000000000001"
}{
"error": "rate_limit_exceeded",
"message": "too many requests",
"request_id": "01900000-0000-7000-8000-000000000001"
}Was this page helpful?